/*
 * Copyright (C) 2012 Facebook, Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package com.facebook.util;

import com.facebook.util.TimeUtil;
import org.joda.time.DateTimeZone;
import org.testng.Assert;
import org.testng.annotations.Test;

public class TestTimeUtil {

  @Test(groups = "fast")
  public void testGetDateTimeZone() throws Exception {
    Assert.assertEquals(TimeUtil.getDateTimeZone(null), DateTimeZone.UTC);
    Assert.assertEquals(TimeUtil.getDateTimeZone(""), DateTimeZone.UTC);
  }

}
